


.style_App_Form_toAIVE {font-family: "Century Gothic";font-size: 30px; color: #000066; font-weight: bold;   padding: 15px; vertical-align: bottom; text-align: center;}

.style_App_Form_title {font-family: "Century Gothic";font-size: 22px; color: #000066; font-weight: bold; padding: 5px; vertical-align: bottom; text-align: center; text-decoration: underline; } 

.style_App_Form_subtitle {font-family: "Century Gothic";font-size: 15px; color: #000066; font-weight: normal; padding: 5px; vertical-align: bottom; text-align: center;  text-decoration: none;  line-height: 0.2; } 

.style_App_Form_ST {font-family: "Century Gothic";font-size: 18px; color: #000066; font-weight: bold; padding: 5px; vertical-align: bottom; text-align: left; text-decoration: underline; } 
.style_App_Form_OUT {font-family: "Century Gothic";font-size: 20px; color: #000066; font-weight: bold; padding: 5px; vertical-align: bottom; text-align: left; } 

.style_App_Form {font-family: "Century Gothic";font-size: 15px; color: #000066; font-weight: bold; padding: 5px; vertical-align: bottom;  } 
.style_App_FormLarge {font-family: "Century Gothic";font-size: 18px; color: #000066; font-weight: bold; padding: 5px; vertical-align: bottom;  } 

.style_App_Form_choice {font-family: "Century Gothic";font-size: 15px; color: #000066; font-weight: normal; padding: 5px; vertical-align: bottom;  } 

.style_App_Form_exp {font-family: "Century Gothic";font-size: 10px; color: #696969; padding: 5px; vertical-align: bottom;  font-style:italic;} 
.style_App_Form_expB {font-family: "Century Gothic";font-size: 15px; color: #696969; padding: 5px; vertical-align: bottom;  font-style:italic; font-weight: normal;} 

.style_App_Form_intro {font-family: "Century Gothic";font-size: 18px; color: #000066; padding: 5px; text-align: justify; vertical-align: bottom;}

.style_App_Form_text {font-family: "Century Gothic";font-size: 20px; color: #000066; padding: 5px; text-align: justify; vertical-align: bottom;}

.style_Bspec_tit {font-family: "Century Gothic";font-size: 15px; color: #000066; padding: 5px; text-align: justify; vertical-align: bottom;}

.style_Bspec_extra {font-family: "Century Gothic";font-size: 10px; color: #000066; padding: 5px; text-align: justify; vertical-align: bottom;}

.style_AP_center {text-align: center; border: 3px solid green;}


input[type=text], select, textarea {
  width: 100%;
  padding: 5px 5px;
  border-radius: 4px;
  resize: vertical;
  margin: 5px 0;
  box-sizing: border-box;
  border: 3px solid navy;
}

/* input[type=text]:focus {background-color: lightblue; } */

input[type=text1], select, textarea {
  width: 100%;
  padding: 5px 5px;
  border-radius: 4px;
  resize: vertical;
  margin: 5px 0;
  box-sizing: border-box;
  border: 1px solid #c3c4c7;
}

input[type=text2] {
  width: 100%;
  padding: 5px 5px;
  border-radius: 4px;
  resize: vertical;
  margin: 5px 0;
  box-sizing: border-box;
  border: 1px solid #c3c4c7;
  font-size: 15px;
}
/* input[type=text1]:focus {background-color: #c3c4c7; } */

div { border-radius: 5px; background-color: #f2f2f2; padding: 2px; }

label { padding: 12px 12px 12px 0; display: inline-block; }

input[type=submit] {
  width: 100%;
  background-color: navy;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-family: "Century Gothic";
  font-size: 20px;
}

input[type=submit]:hover {
  background-color: #45a049;
}



.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 2px;
}



.col-5 {
  float: left;
  width: 5%;
  margin-top: 6px;
}

.col-10 {
  float: left;
  width: 10%;
  margin-top: 6px;
}

.col-15 {
  float: left;
  width: 15%;
  margin-top: 6px;
}

.col-20 {
  float: left;
  width: 20%;
  margin-top: 6px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-30 {
  float: left;
  width: 30%;
  margin-top: 6px;
}

.col-35 {
  float: left;
  width: 35%;
  margin-top: 6px;
}

.col-40 {
  float: left;
  width: 40%;
  margin-top: 6px;
}

.col-45 {
  float: left;
  width: 45%;
  margin-top: 6px;
}

.col-50 {
  float: left;
  width: 50%;
  margin-top: 6px;
}

.col-50 {
  float: left;
  width: 55%;
  margin-top: 6px;
}

.col-60 {
  float: left;
  width: 60%;
  margin-top: 6px;
}

.col-80 {
  float: left;
  width: 80%;
  margin-top: 6px;
}

.col-8100 {
  float: left;
  width: 100%;
  margin-top: 6px;
}
/* Clear floats after the columns */

.row:after {
  content: "";
  display: table;
  clear: both;
}



/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {

  .col-25, .col-60, input[type=submit] {

    width: 100%;

    margin-top: 0;

  }

}



/* colors:  

#4CAF50  green reasonable 

#000066  navy

#8a2424  bordeaux

#c3c4c7  grigio chiarissimo
#A9A9A9  grigio chiaro

#696969  grigio scuretto

*/